#InnerContent {
	width: 100%;
	padding: 0;
}

#NewsGallery, .Diapo {
	width: 810px;
	height: 300px;
}

#NewsGallery {
	padding: 5px 20px 10px 20px;
}

.Diapo {
	position: absolute;
	z-index: 100;
	display: block;
}

#NewsGalleryList {
	z-index: 200;
	width: 785px;
}

.NewsGalleryListFrame {
	display:block;
	position:relative;
	left:13px;
	top:255px;
	width:100%;
	height:30px;
	background-image:url("../img/NewsGalleryTxtBg.png");
	border-bottom:#666666 solid 1px;
}

.NewsGalleryListEntry1, .NewsGalleryListEntry2, .NewsGalleryListHeadline {
	display:inline;
	position:relative;
	height:40px;
	margin-top:0px;
	color:#666666;
	font-family:Arial;
	font-size:12px;
	line-height:20px;
	vertical-align:bottom;
	border-left:#666666 solid 1px;
}

.NewsGalleryListEntry1 {
	border-right:#666666 solid 1px;
	float:right;
	padding:0px 8px 0px 8px;
	background:transparent url("../img/SimilarProductsButton.png") no-repeat center -65px;
}

.NewsGalleryListEntry2 {
	float:right;
	padding:0px 8px 0px 8px;
	background:transparent url("../img/SimilarProductsButton.png") no-repeat center -65px;
}

.NewsGalleryListEntry1:hover, .NewsGalleryListEntry2:hover, .SelNewsGalleryListEntry {
	color:#ffffff;
	background:transparent url("../img/SimilarProductsButton.png") no-repeat center 24px;
}

.NewsGalleryListHeadline {
	float:left;
	color:#666666;
}

#NewsDesc, #UserDesc {
	padding: 10px 20px 0 20px;
}

.NewsImg {
	padding-left:15px;
}

.NewsThumb {
	float:left;
	margin:0px 20px 5px 0;
	border:#444444 solid 1px;
}

.NewsDesc_Hidden {
	display:none;
}

.NewsHeadline1 {
	padding:10px 15px 0px 15px;
	color:#ec4f00;
	text-align:left;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	line-height:10px;
}

div.NewsText h1 {
	padding:0 15px;
	color:#cccccc;
	text-align:left;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	line-height:16px;
}

div.NewsText h2 {
	padding:0 15px;
	color:#666666;
	text-align:left;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	font-style:italic;
}

div.NewsText p {
	padding:0 15px;
	color:#cccccc;
	text-align:justify;
	font-family:Arial;
	font-size:12px;
	line-height:16px;
}

div.NewsText figcaption {
	margin:0px;
	color:#cccccc;
	text-align:center;
	font-family:Arial;
	font-size:10px;
	line-height:14px;
}

.NewsTradeShowsFrame {
	display:block;
	position:relative;
	padding:10px 30px 0;
}

div.NewsTradeShowsFrame th, div.NewsTradeShowsFrame td {
	width:184px;
	height:17px;
	padding:0px 5px;
	font-size:10px;
	font-family:Arial;
	font-weight: normal;
	text-align: left;
}

div.NewsTradeShowsFrame td {
	background:transparent url("../img/FeatureStandard.png") repeat;
	color:#aaaaaa;
}

div.NewsTradeShowsFrame td a {
	color:#aaaaaa;
	text-decoration:underline;
}

div.NewsTradeShowsFrame td a:hover {
	color:#ec4f00;
}

th.TableHeader {
	background:transparent url("../img/FeatureHeadline.png") repeat;
	color:#ec4f00;
}

th.ColumnHeader {
	background:transparent url("../img/FeatureHeadline.png") repeat;
	color:#aaaaaa;
}

th.ScrollText {
	color: #ec4f00;
	background:transparent url("../img/FeatureStandard.png") repeat;
}
